/*     1778165 : 이미지      */
.img__1778165__ {max-width:100%}
.img__1778165__ * {box-sizing:border-box}
.img__1778165__ a {display:block;vertical-align:top}
.img__1778165__ img {width:px;vertical-align:top; border-radius:0 15px 15px 15px;}

/*     1778175 : 공백      */
.solid_line__1778175__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1778175__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1778175__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1778175__ {height:30px;}
}

/*     1778185 : 타이틀 텍스트      */
.title__1778185__ {font-size:0}
.title__1778185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1778185__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1778185__.style_top p {padding-top:10px}
.title__1778185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1778185__.style_right p {padding-right:14px}
.title__1778185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1778185__.style_bottom p {padding-bottom:12px}
.title__1778185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1778185__.style_left p {padding-left:14px}
.title__1778185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1778185__.style_circle1 p {padding-left:18px}
.title__1778185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1778185__.style_circle2 p {padding-left:18px}
.title__1778185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1778185__ p {font-size:29px}
	.title__1778185__.style_top p:before {width:29px}
	.title__1778185__.style_right p:before {height:29px}
	.title__1778185__.style_bottom p:before {width:29px}
	.title__1778185__.style_left p:before {height:29px}
}

/*     1778195 : 공백      */
.solid_line__1778195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1778195__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1778195__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1778195__ {height:2px;}
}

/*     1778205 : 장문 텍스트      */
.textarea__1778205__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1778205__ p {font-size:18px}
}

/*     1778215 : 공백      */
.solid_line__1778215__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1778215__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1778215__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1778215__ {height:30px;}
}

/*     1778225 : 타이틀 텍스트      */
.title__1778225__ {font-size:0}
.title__1778225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1778225__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1778225__.style_top p {padding-top:10px}
.title__1778225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1778225__.style_right p {padding-right:14px}
.title__1778225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1778225__.style_bottom p {padding-bottom:12px}
.title__1778225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1778225__.style_left p {padding-left:14px}
.title__1778225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1778225__.style_circle1 p {padding-left:18px}
.title__1778225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1778225__.style_circle2 p {padding-left:18px}
.title__1778225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1778225__ p {font-size:29px}
	.title__1778225__.style_top p:before {width:29px}
	.title__1778225__.style_right p:before {height:29px}
	.title__1778225__.style_bottom p:before {width:29px}
	.title__1778225__.style_left p:before {height:29px}
}

/*     1778325 : 공백      */
.solid_line__1778325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1778325__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1778325__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1778325__ {height:2px;}
}

/*     1778335 : 장문 텍스트      */
.textarea__1778335__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1778335__ p {font-size:18px}
}

/*     1778345 : 공백      */
.solid_line__1778345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1778345__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1778345__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1778345__ {height:10px;}
}

/*     1778355 : 표 2.0      */
.table__1778355__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1778355__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #2c4c42}
.table__1778355__ * {box-sizing:border-box}
.table__1778355__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1778355__ td {
	height:50px;padding:15px 15px; line-height: 1.3em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1778355__ td.empty__1778355__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1778355__ > .table_inner {width:600px}
	.table__1778355__ td {font-size:15px !important}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1778355__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1778355__ > .table_inner {width:px}
}

/*     1778255 : 공백      */
.solid_line__1778255__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1778255__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1778255__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1778255__ {height:30px;}
}

/*     1778365 : 타이틀 텍스트      */
.title__1778365__ {font-size:0}
.title__1778365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1778365__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1778365__.style_top p {padding-top:10px}
.title__1778365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1778365__.style_right p {padding-right:14px}
.title__1778365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1778365__.style_bottom p {padding-bottom:12px}
.title__1778365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1778365__.style_left p {padding-left:14px}
.title__1778365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1778365__.style_circle1 p {padding-left:18px}
.title__1778365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1778365__.style_circle2 p {padding-left:18px}
.title__1778365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1778365__ p {font-size:29px}
	.title__1778365__.style_top p:before {width:29px}
	.title__1778365__.style_right p:before {height:29px}
	.title__1778365__.style_bottom p:before {width:29px}
	.title__1778365__.style_left p:before {height:29px}
}

/*     1778375 : 공백      */
.solid_line__1778375__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__1778375__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1778375__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1778375__ {height:5px;}
}

/*     1778465 : 항목 + 내용      */
.con__1778465__ {font-size:0;}
.con__1778465__ dl {
	display:flex;width:100%;margin:0;padding:15px;/*border:1px solid #ddd;*/box-sizing:border-box;    background: #F9F9F9;
	color:#444444;font-size:15px;font-weight:normal;letter-spacing:0;line-height:1.6;
	flex-direction: column; flex-wrap: nowrap; align-items: flex-start; justify-content: flex-start;    border-radius: 10px;
}
.con__1778465__ dt {display:table-cell;width:100%;height:100%;padding-bottom:5px;border-bottom:1px solid #ccc;box-sizing:border-box;text-align:left;font-weight:bold;color:#000;}
.con__1778465__ dd {display:table-cell;width:100%/*calc(100% - 80px)*/;margin:0;padding-top:8px;vertical-align:middle;font-size:14px; word-break:keep-all;    line-height: 1.4em;}
.con__1778465__ p {margin:0;}
.con__1778465__ a {text-decoration:underline;}
.con__1778465__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1778465__ dl {padding:14px;}
	.con__1778465__ dt {padding:6px 12px 6px 0;}
	.con__1778465__ dd {margin:0px 0;padding-left:14px;font-size:14px;}
}

@media all and (min-width:1024px){
	.con__1778465__ dl {padding:25px 25px;font-size:18px;flex-direction: row; flex-wrap: nowrap; align-items: center;}
	.con__1778465__ dt {width:160px;padding-right:25px;font-size:18px; border-right: 1px solid #ccc;border-bottom:0;text-align: center;}
	.con__1778465__ dd {width:calc(100% - 160px);padding-left:22px;font-size:17px;padding-top:0}
}

/*     1778475 : 공백      */
.solid_line__1778475__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__1778475__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1778475__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1778475__ {height:7px;}
}

/*     1778405 : 항목 + 내용      */
.con__1778405__ {font-size:0;}
.con__1778405__ dl {
	display:flex;width:100%;margin:0;padding:15px;/*border:1px solid #ddd;*/box-sizing:border-box;    background: #F7F7F7;
	color:#444444;font-size:15px;font-weight:normal;letter-spacing:0;line-height:1.6;
	flex-direction: column; flex-wrap: nowrap; align-items: flex-start; justify-content: flex-start;    border-radius: 10px;
}
.con__1778405__ dt {display:table-cell;width:100%;height:100%;padding-bottom:5px;border-bottom:1px solid #ccc;box-sizing:border-box;text-align:left;font-weight:bold;color:#000;}
.con__1778405__ dd {display:table-cell;width:100%/*calc(100% - 80px)*/;margin:0;padding-top:8px;vertical-align:middle;font-size:14px; word-break:keep-all;    line-height: 1.4em;}
.con__1778405__ p {margin:0;}
.con__1778405__ a {text-decoration:underline;}
.con__1778405__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1778405__ dl {padding:14px;}
	.con__1778405__ dt {padding:6px 12px 6px 0;}
	.con__1778405__ dd {margin:0px 0;padding-left:14px;font-size:14px;}
}

@media all and (min-width:1024px){
	.con__1778405__ dl {padding:25px 25px;font-size:18px;flex-direction: row; flex-wrap: nowrap; align-items: center;}
	.con__1778405__ dt {width:160px;padding-right:25px;font-size:18px; border-right: 1px solid #ccc;border-bottom:0;text-align: center;}
	.con__1778405__ dd {width:calc(100% - 160px);padding-left:22px;font-size:17px;padding-top:0}
}

/*     1778485 : 공백      */
.solid_line__1778485__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__1778485__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1778485__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1778485__ {height:7px;}
}

/*     1778495 : 항목 + 내용      */
.con__1778495__ {font-size:0;}
.con__1778495__ dl {
	display:flex;width:100%;margin:0;padding:15px;/*border:1px solid #ddd;*/box-sizing:border-box;    background: #F9F9F9;
	color:#444444;font-size:15px;font-weight:normal;letter-spacing:0;line-height:1.6;
	flex-direction: column; flex-wrap: nowrap; align-items: flex-start; justify-content: flex-start;    border-radius: 10px;
}
.con__1778495__ dt {display:table-cell;width:100%;height:100%;padding-bottom:5px;border-bottom:1px solid #ccc;box-sizing:border-box;text-align:left;font-weight:bold;color:#000;}
.con__1778495__ dd {display:table-cell;width:100%/*calc(100% - 80px)*/;margin:0;padding-top:8px;vertical-align:middle;font-size:14px; word-break:keep-all;    line-height: 1.4em;}
.con__1778495__ p {margin:0;}
.con__1778495__ a {text-decoration:underline;}
.con__1778495__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1778495__ dl {padding:14px;}
	.con__1778495__ dt {padding:6px 12px 6px 0;}
	.con__1778495__ dd {margin:0px 0;padding-left:14px;font-size:14px;}
}

@media all and (min-width:1024px){
	.con__1778495__ dl {padding:25px 25px;font-size:18px;flex-direction: row; flex-wrap: nowrap; align-items: center;}
	.con__1778495__ dt {width:160px;padding-right:25px;font-size:18px; border-right: 1px solid #ccc;border-bottom:0;text-align: center;}
	.con__1778495__ dd {width:calc(100% - 160px);padding-left:22px;font-size:17px;padding-top:0}
}

/*     1778505 : 공백      */
.solid_line__1778505__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1778505__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1778505__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1778505__ {height:30px;}
}

/*     1778515 : 타이틀 텍스트      */
.title__1778515__ {font-size:0}
.title__1778515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1778515__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1778515__.style_top p {padding-top:10px}
.title__1778515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1778515__.style_right p {padding-right:14px}
.title__1778515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1778515__.style_bottom p {padding-bottom:12px}
.title__1778515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1778515__.style_left p {padding-left:14px}
.title__1778515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1778515__.style_circle1 p {padding-left:18px}
.title__1778515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1778515__.style_circle2 p {padding-left:18px}
.title__1778515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1778515__ p {font-size:29px}
	.title__1778515__.style_top p:before {width:29px}
	.title__1778515__.style_right p:before {height:29px}
	.title__1778515__.style_bottom p:before {width:29px}
	.title__1778515__.style_left p:before {height:29px}
}

/*     1778545 : 공백      */
.solid_line__1778545__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1778545__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1778545__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1778545__ {height:2px;}
}

/*     1778555 : 장문 텍스트      */
.textarea__1778555__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1778555__ p {font-size:18px}
}

/*     1778565 : 공백      */
.solid_line__1778565__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__1778565__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1778565__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1778565__ {height:5px;}
}

/*     1778535 : 이미지 리스트 (타일형)      */
.img_tile__1778535__ {overflow:hidden}
.img_tile__1778535__ .img_inner {margin:0 -5px}
.img_tile__1778535__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1778535__ * {box-sizing:border-box}
.img_tile__1778535__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1778535__ .item a {display:block}
.img_tile__1778535__ .figure {display:block;position:relative;}
.img_tile__1778535__ .figure img {vertical-align:top}
.img_tile__1778535__ .figure .num {display:inline-block;position:absolute;left:0;bottom:0;width:30px;height:30px;line-height:30px;background:#ffac2b;font-size:16px;font-weight:bold;color:#fff;text-align:center;box-sizing:border-box;}
.img_tile__1778535__ .caption {display:block;margin-top:7px}
.img_tile__1778535__ .caption > span {display:block}
.img_tile__1778535__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__1778535__ .caption > span.content {margin-top:1px;color:#444444}

.text_m_sml__1778535__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_sml__1778535__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_med__1778535__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1778535__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1778535__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1778535__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1778535__ .item {width:100%}
.col_m_2__1778535__ .item {width:50%}
.col_m_3__1778535__ .item {width:33.3333%}
.col_m_4__1778535__ .item {width:25%}
.col_m_1__1778535__ .item,
.col_m_2__1778535__ .item2n,
.col_m_3__1778535__ .item3n,
.col_m_4__1778535__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1778535__ .item,
	.col_m_2__1778535__ .item2n,
	.col_m_3__1778535__ .item3n,
	.col_m_4__1778535__ .item4n {clear:none}

	.col_t_1__1778535__ .item {width:100%}
	.col_t_2__1778535__ .item {width:50%}
	.col_t_3__1778535__ .item {width:33.3333%}
	.col_t_4__1778535__ .item {width:25%}
	.col_t_5__1778535__ .item {width:20%}
	.col_t_6__1778535__ .item {width:16.6666%}
	.col_t_1__1778535__ .item,
	.col_t_2__1778535__ .item2n,
	.col_t_3__1778535__ .item3n,
	.col_t_4__1778535__ .item4n,
	.col_t_5__1778535__ .item5n,
	.col_t_6__1778535__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1778535__ .img_inner {margin:0 -10px}
	.img_tile__1778535__ .item {padding:10px}
	.img_tile__1778535__ .figure .num {width:32px;height:32px;line-height:32px;}
	.img_tile__1778535__ .caption {margin-top:10px}
	.img_tile__1778535__ .caption > span.content {margin-top:3px}

	.text_sml__1778535__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1778535__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1778535__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1778535__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1778535__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1778535__ .caption > span.content {font-size:16px;line-height:1.4em}

	.col_t_1__1778535__ .item,
	.col_t_2__1778535__ .item2n,
	.col_t_3__1778535__ .item3n,
	.col_t_4__1778535__ .item4n,
	.col_t_5__1778535__ .item5n,
	.col_t_6__1778535__ .item6n {clear:none}

	.col_pc_1__1778535__ .item {width:100%}
	.col_pc_2__1778535__ .item {width:50%}
	.col_pc_3__1778535__ .item {width:33.3333%}
	.col_pc_4__1778535__ .item {width:25%}
	.col_pc_5__1778535__ .item {width:20%}
	.col_pc_6__1778535__ .item {width:16.6666%}
	.col_pc_1__1778535__ .item,
	.col_pc_2__1778535__ .item2n,
	.col_pc_3__1778535__ .item3n,
	.col_pc_4__1778535__ .item4n,
	.col_pc_5__1778535__ .item5n,
	.col_pc_6__1778535__ .item6n {clear:both}
}


